Skip to content

Acknowledge a player command

POST
/api/v1/player/commands/{id}/acknowledge
curl --request POST \
--url https://example.com/api/v1/player/commands/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/acknowledge

Requires an authenticated player credential.

id
required
string format: uuid

Command acknowledged

Media typeapplication/json
object
data
required
object
id
required
string format: uuid
state
required
string
Allowed values: pending delivered acknowledged running succeeded failed cancelled expired
Example
{
"data": {
"state": "pending"
}
}